@charset "utf-8";

#cle{
  overflow:hidden;
}

#cle .container{
  text-align:center;
}

#cle br.sp{
  display:none;
}

#cle br.pc{
  display:none;
}
@media only screen and (min-width: 1000px){
  #cle br.pc{
    display:block;
  }
}
@media only screen and (max-width: 768px){
  #cle br.sp{
    display:block;
  }
}

#cle h2{
  font-weight:400;
  color:#FFF;
  letter-spacing:0.5em;
  font-size:clamp(1em, 2vw, 1.6em);
  padding:3vw 0;
}

@media only screen and (min-width: 1000px){
  #cle h2{
    padding:50px 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1000px){
  #cle h2{
    padding:3vw 0;
  }
}

#cle h2 span{
  position:relative;
}

#cle h2 span::after{
  content:'';
  border-bottom:0px solid #000;
  display:block;
  width:5em;
  margin:0 auto;
  padding-top:0.5em;
}

#cle .atten{
  text-align:center;
  font-size:0.9em;
  line-height:1.6;
  color:#000000;
	@media (max-width: 780px) {
  font-size:0.6em;
	}
}

#cle sup{
  font-size:0.5em;
  font-weight:normal;
  top:-1em;
}

#cle .linksec{
  display:flex;
  justify-content: center;
  align-items: center;
  padding:25px 0;
}

#cle .linksec > div{
  padding:0 1%;
  width:30%;
}

#cle .linksec .lk-of {
  line-height:1.2;
}

#cle .linksec .lk-of button{
  background:#64ccc9;
  color:#FFFFFF;
  border:none;
}

#cle .linksec .lk-raku button{
  background:#bf0000;
  border:none;
}

#cle .linksec .lk-am a{
  background:#000000;
}

#cle .linksec .lk-of span{
  font-size:70%;
}

#cle .linksec .lk-raku img{
  width:50%;
  height:auto;
}


#cle .linksec .lk-am img{
  width:90%;
  height:auto;
  margin:0 auto;
}

#cle .linksec button, #cle .linksec a{
  border-radius:10rem;
  width:100%;
  height:50px;
  display:block;
}

#cle .linksec img{
  vertical-align:middle;
}

#cle .linksec .lk-am a{
  display:flex;
  align-items: center;
}

@media only screen and (max-width: 768px){
  #cle .linksec{
    flex-wrap: wrap;
    padding:5vw 0;
  }

  #cle .linksec > div{
    padding:2%;
    width:48%;
  }
  #cle .linksec button, #cle .linksec a{
    border-radius:3rem;
    width:100%;
    height:13vw;
    display:block;
  }
  #cle .linksec .lk-of {
    line-height:1.1;
  }
}

#cle .kv{
  width:100%;
  position:relative;
}

#cle .kv img{
  width:100%;
  height:auto;
}

#cle .kv .kv-atten{
  position:absolute;
  bottom:5%;
  right:3%;
  z-index:5;
  color:#000000;
  font-size:clamp(.6rem, 0.9vw, 1rem);
}

@media only screen and (max-width: 768px){
  #cle .kv .kv-atten{
    position:absolute;
    bottom:5%;
    right:0;
    left:0;
    z-index:5;
    color:#000000;
    font-size:clamp(.6rem, 0.9vw, 1rem);
    text-align:center;
  }
}

/*-------------------
animation
-------------------*/
@keyframes fluffy {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(25px);
    }
}

@keyframes fluffy2 {
    0%, 100% {
        transform: translateY(3px);
    }
    50% {
        transform: translateY(27px);
    }
}

@keyframes fluffy3 {
    0%, 100% {
        transform: translateY(25px);
    }
    50% {
        transform: translateY(0);
    }
}

@keyframes fadeInUp {
  0% {
        opacity:0;
        -webkit-transform:translate3d(0,3vw,0);
        transform:translate3d(0,3vw,0);
      }
  100% {
        opacity:1;
        -webkit-transform:none;
        transform:none;
      }
}


.fluffy{
  animation:fluffy 2.5s ease-in-out infinite alternate;
}

.fluffy2{
   animation:fluffy2 2.5s ease-in-out infinite alternate;
}

.fluffy3{
   animation:fluffy3 3.5s ease-in-out infinite alternate;
}

/*-------------------
section01
-------------------*/

#cle .section01{
  padding-bottom:5vw;
  padding-top:0vw;
  /*background-image: url('./pc/bg_01-2.png');*/
  background-repeat: no-repeat;
  background-position: center top;
  background-size:100% auto;
  background-color:#6FA132;
  position:relative;
}

/*
#cle .section01::before{
  content:'';
  width:100%;
  height:40vw;
  background-image: url('./pc/bg_01-3.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size:100% auto;
  z-idnex:3;
  position:absolute;
  top:-7vw;
  left:0;
  right:0;
}
*/

@media only screen and (max-width: 768px){
  #cle .section01{
    /*background-image: url('./mobile/bg_01-2.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-size:cover;
    */
    padding-bottom:10vw;
  background-color:#6FA132;
  }
}

#cle .section01 .container{
  position:relative;
}

#cle .section01 img{
  width:100%;
  height:auto;
}

#cle .section01 .bg01{
width: 20%;
    max-width: 180px;
    position: absolute;
    top: 0;
    left: 2%;
}
#cle .section01 .bg02{
    width: 15%;
    max-width: 80px;
    position: absolute;
    top: 30%;
    left: -2%;
}
#cle .section01 .bg03{
    width: 30%;
    max-width: 120px;
    position: absolute;
    top: 70%;
    right: 0%;
}

#cle .section01 .bg04{
    width: 20%;
    max-width: 90px;
    position: absolute;
    top: 70%;
    right: 0%;
}

#cle .section01 .bg05{
width: 15%;
    max-width: 150px;
    position: absolute;
    bottom: 0;
    right: 0;
}

#cle .section01 .bg06{
 width:28%;
 max-width:300px;
 position:absolute;
 top:-30%;
 left:-5%;
}

#cle .section01 .bg07{
    width: 100%;
    max-width: 400px;
    position: absolute;
    top: 5%;
    right: -30%;
}

@media only screen and (min-width: 1000px){

}

@media only screen and (max-width: 768px){
  #cle .section01 .bg01{
    top:3%;
  }
  #cle .section01 .bg02{
    top:18%;
  }
  #cle .section01 .bg03{
    top:40%;
  }
  #cle .section01 .bg06{
  top:-10%;
  }

  #cle .section01 .bg07{
  width:100px;
  bottom:-8%;
  left:-5%;
  }
}

#cle .section01 .lead{
  padding:0 0 3vw 0;
  position:relative;
  z-index:2;
}

@media only screen and (min-width: 1000px){
  #cle .section01 .lead{
    padding:10px 0 100px 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1000px){
  #cle .section01 .lead{
    padding:0 0 5vw 0;
  }
}

@media only screen and (max-width: 768px){
  #cle .section01 .lead{
    padding:0 0 8vw 0;
  }
}

#cle .section01 .lead .cp{
  font-size:clamp(1em, 2.5vw, 1.6em);
  font-weight:500;
  color:#FFF;
  letter-spacing:.1em;
}

#cle .section01 .lead .cp.padt{
  padding-top:3vw;
}

@media only screen and (min-width: 1000px){
  #cle .section01 .lead .cp.padt{
    padding-top:50px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1000px){
  #cle .section01 .lead .cp.padt{
    padding-top:3vw;
  }
}

#cle .section01 .lead .cp-sub{
  font-size:clamp(0.7em, 1.4vw, 0.9em);
  color:#FFF;
  letter-spacing:.2em;
  padding-top:3vw;
}

@media only screen and (max-width: 768px){
  #cle .section01 .lead .cp-sub{
    letter-spacing:.1em;
  }
}

@media only screen and (min-width: 1000px){
  #cle .section01 .lead .cp-sub{
    padding-top:50px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1000px){
  #cle .section01 .lead .cp-sub{
    padding-top:3vw;
  }
}

#cle .section01 .lead .atten{
  padding-top:3vw;
}

@media only screen and (min-width: 1000px){
  #cle .section01 .lead .atten{
    padding-top:50px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1000px){
  #cle .section01 .lead .atten{
    padding-top:5vw;
  }
}

#cle .section01 .sec01pr{
  background:#FFFFFF;
  width:95%;
  margin:0 auto;
  padding:5vw 5vw 2vw 5vw;
  position:relative;
}

@media only screen and (min-width: 1000px){
  #cle .section01 .sec01pr{
    width:80%;
    margin:0 auto;
    padding:50px 50px 20px 50px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1000px){
  #cle .section01 .sec01pr{
    width:80%;
    margin:0 auto;
    padding:5vw 5vw 2vw 3vw;
  }
}

#cle .section01 .sec01pr .sec01pr-in{
  display:flex;
  justify-content: center;
}

#cle .section01 .sec01pr .prleft{
  margin-top:20px;
  padding-right:40px;
}

#cle .section01 .sec01pr .prleft img, #cle .section01 .sec01pr .prright img{
  width:100%;
  height:auto;
}

#cle .section01 .sec01pr .prright{
  padding-top:50px;
	@media (max-width: 780px) {
  		padding-top:10px;
	}
}

#cle .section01 .sec01pr .cp{
  font-family: 'Yu Mincho', serif;
  font-size:2.4em;
  line-height:1.6;
  color:#000;
  font-weight:600;
  letter-spacing:.1em;
	@media (max-width: 780px) {
  		font-size:1.8em;
	}
}

#cle .section01 .sec01pr .rightimg{
  padding:20px 0;
}

#cle .section01 .sec01pr .rightprt{
padding-top:30px;
  font-size:1.1em;
  font-weight:500;
  line-height:1.4;
  letter-spacing:.2em;
  color:#000;
	@media (max-width: 780px) {
	padding-top:15px;
  font-size:0.9em;
	}
}

#cle .section01 .sec01pr .rightprp{
  font-size:clamp(0.7em, 1.4vw, 0.9em);
  line-height:1.4;
  letter-spacing:.2em;
  padding-top:20px;
  color:#000;
}

@media only screen and (max-width: 768px){
  #cle .section01 .sec01pr .sec01pr-in{
    display:block;
  }
  #cle .section01 .sec01pr .prleft{
    margin:0 auto;
    width:70%;
    padding-right:0%;
    padding-bottom:3vw;
  }
}

#cle .section01 .sec01pr .linksec{
  width:80%;
  margin:0 auto;
}

@media only screen and (min-width: 1000px){
  #cle .section01 .sec01pr .linksec{
    width:80%;
    margin:0 auto;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1000px){
  #cle .section01 .sec01pr .linksec{
    width:100%;
    margin:0 auto;
  }
}

@media only screen and (max-width: 768px){
  #cle .section01 .sec01pr .linksec{
    width:90%;
    margin:0 auto;
  }
}



/*-------------------
section02
-------------------*/

#cle .section02{
  padding:0;
  background-image: url('./pc/bg_02.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size:100% auto;
  background-color:#ddf5f2;
}
@media only screen and (max-width: 768px){
  #cle .section02{
    background-image: url('./mobile/bg_02.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-size:cover;
  }
}

#cle .section02 .container{
  position:relative;
}

#cle .section02 .container .bg08{
  width:15%;
  max-width:150px;
  position:absolute;
  top:30%;
  left:5%;
}

#cle .section02 .container .bg09{
  width:8%;
  max-width:80px;
  position:absolute;
  top:36%;
  left:3%;
}

#cle .section02 .container .bg10{
  width:20%;
  max-width:200px;
  position:absolute;
  top:47%;
  left:-5%;
}

#cle .section02 .container .bg11{
  width:4%;
  max-width:40px;
  position:absolute;
  top:55%;
  left:15%;
}

#cle .section02 .container .bg12{
  width:15%;
  max-width:150px;
  position:absolute;
  top:53%;
  right:5%;
}

#cle .section02 .container .bg13{
  width:23%;
  max-width:230px;
  position:absolute;
  top:60%;
  right:-5%;
}

#cle .section02 .container .bg14{
  width:4%;
  max-width:40px;
  position:absolute;
  top:80%;
  left:10%;
}

#cle .section02 .container .bg15{
  width:15%;
  max-width:150px;
  position:absolute;
  top:83%;
  left:0;
}

@media only screen and (max-width: 768px){
  #cle .section02 .container .bg08{
    top:28%;
    left:5%;
  }

  #cle .section02 .container .bg09{
    top:31%;
    left:3%;
  }

  #cle .section02 .container .bg10{
    top:43%;
    left:-5%;
  }

  #cle .section02 .container .bg11{
    top:47%;
    left:15%;
  }

  #cle .section02 .container .bg12{
    top:45%;
    right:5%;
  }

  #cle .section02 .container .bg13{
    top:49%;
    right:-5%;
  }

  #cle .section02 .container .bg14{
    top:66%;
    left:10%;
  }

  #cle .section02 .container .bg15{
    top:68%;
    left:0;
  }
}

#cle .section02 img{
  width:100%;
  height:auto;
}

#cle .section02 .pointwp{
  list-style:none;
  padding:0;
  margin:0;
}

#cle .section02 .pointwp li{
  padding:10vw 0;
}

#cle .section02 .pointwp li.point03{
    margin-bottom:10vw;
  }

@media only screen and (min-width: 1000px){
  #cle .section02 .pointwp li{
    padding:100px 0;
  }
  #cle .section02 .pointwp li.point01{
    margin-bottom:100px;
  }
  #cle .section02 .pointwp li.point03{
    margin-bottom:100px;
  }
}

#cle .section02 .pointwp li .pt{
  width:30%;
  max-width:150px;
  margin:0 auto;
  position:relative;
}

#cle .section02 .pointwp li .tl{
  font-family: 'Yu Mincho', serif;
  font-size:clamp(1em, 4vw, 2.2em);
  line-height:1.6;
  color:#000;
  letter-spacing:.1em;
  position:relative;
}

#cle .section02 .pointwp li .tl .txl{
  font-size:160%;
}

#cle .section02 .pointwp .ptsubcp{
  font-size:clamp(.9em, 2.1vw, 1.6em);
  font-weight:500;
  line-height:1.8;
  letter-spacing:.1em;
  position:relative;
}

#cle .section02 .pointwp .ptsubcp .bwh{
  background:#FFFFFF;
  color:#000000;
  padding:0 .5em;
}

#cle .section02 .pointwp .pttx{
  font-size:clamp(.7em, 1.6vw, 1em);
  letter-spacing:.1em;
  line-height:2;
  color:#000000;
  padding-top:2vw;
  position:relative;
}

#cle .section02 .pointwp .atten{
  position:relative;
}


#cle .section02 .pointwp .atten .lpc{
    display:block;
}

@media only screen and (min-width: 1000px){
  #cle .section02 .pointwp .atten .lpc{
    display:none;
  }
}

#cle .section02 .pointwp .point01{
  position:relative;
}

#cle .section02 .pointwp .point01 .bg01{
  width:13%;
  max-width:130px;
  position:absolute;
  top:5%;
  left:15%;
}
#cle .section02 .pointwp .point01 .bg02{
  width:13%;
  max-width:130px;
  position:absolute;
  top:18%;
  left:5%;
}
#cle .section02 .pointwp .point01 .bg03{
  width:13%;
  max-width:130px;
  position:absolute;
  top:36%;
  left:0;
}
#cle .section02 .pointwp .point01 .bg04{
  width:13%;
  max-width:130px;
  position:absolute;
  top:55%;
  left:3%;
}
#cle .section02 .pointwp .point01 .bg05{
  width:13%;
  max-width:130px;
  position:absolute;
  top:50%;
  right:2%;
}
#cle .section02 .pointwp .point01 .bg06{
  width:13%;
  max-width:130px;
  position:absolute;
  top:70%;
  right:0;
}
#cle .section02 .pointwp .point01 .bg07{
  width:13%;
  max-width:130px;
  position:absolute;
  top:87%;
  right:7%;
}
@media only screen and (max-width: 768px){
  #rlr .section02 .pointwp .point01 .bg01{
    top:27%;
    left:8%;
  }
  #rlr .section02 .pointwp .point01 .bg02{
    top:35%;
    left:-1%;
  }
  #rlr .section02 .pointwp .point01 .bg03{
    top:45%;
    left:-3%;
  }
  #rlr .section02 .pointwp .point01 .bg04{
    top:54%;
    left:3%;
  }
  #rlr .section02 .pointwp .point01 .bg05{
    top:39%;
    right:0;
  }
  #rlr .section02 .pointwp .point01 .bg06{
    top:49%;
    right:-3%;
  }
  #rlr .section02 .pointwp .point01 .bg07{
    top:58%;
    right:3%;
  }
}

#cle .section02 .pointwp .ptwp{
  display:flex;
  align-items: center;
  justify-content: space-between;
  width:70%;
  max-width:650px;
  margin:0 auto;
  padding:3vw 0
}

#cle .section02 .pointwp .point01 .ptwp{
  width:75%;
  max-width:750px;
  margin:0 auto;
  position:relative;
  background:url(./pc/07.png) no-repeat left top;
  background-size:55% auto;
}

#cle .section02 .pointwp .ptwp .ptimg{
  width:45%;
  position:relative;
}

#cle .section02 .pointwp .point01 .ptwp .ptsub{
  width:60%;
  margin-left:43%;
  position:relative;
}

@media only screen and (min-width: 768px) and (max-width: 1000px){
  
}

@media only screen and (max-width: 768px){
  #cle .section02 .pointwp .ptwp{
    width:90%;
    margin:0 auto;
    padding:3vw 0
  }
  #cle .section02 .pointwp .point01 .ptwp{
    width:75%;
    max-width:750px;
    margin:0 auto;
    position:relative;
    background:url(./mobile/07.png) no-repeat center top;
    background-size:70% auto;
  }
  #cle .section02 .pointwp .point01 .ptwp .ptsub{
    width:80%;
    margin:0 auto;
    position:relative;
    padding-top:35vw;
  }
}

#cle .section02 .pointwp .ptwp .ptimg2{
  width:45%;
  position:relative;
}

#cle .section02 .pointwp .ptwp .ptimg2::after{
  content:'';
  background:url(./pc/12.png) no-repeat center center;
  background-size:100% auto;
  width:50px;
  height:50px;
  display:block;
  position:absolute;
  top:35%;
  right:-55px;
}

@media only screen and (max-width: 768px){
  #cle .section02 .pointwp .ptwp .ptimg2::after{
    content:'';
    background:url(./pc/12.png) no-repeat center center;
    background-size:100% auto;
    width:7vw;
    height:7vw;
    display:block;
    position:absolute;
    top:30%;
    right:-7vw;
  }
}

#cle .section02 .pointwp .ptwp .ptimg2:nth-child(2)::after{
  content:none;
}

#cle .section02 .pointwp .ptwp .ptimg2 .cap{
  font-size:clamp(.7rem, 2vw, 1.6rem);
  font-weight:600;
  color:#000000;
  letter-spacing:.2em;
  padding-top:1vw;
}

@media only screen and (max-width: 768px){
  #cle .section02 .pointwp .ptwp .ptimg2 .cap{
    letter-spacing:.1em;
  }
}

#cle .section02 .pointwp .ptwp .ptimg2 .cap .txsm{
  font-weight:500;
  font-size:90%;
}


#cle .section02 .seibun{
  padding:0 0 5vw 0;
}

#cle .section02 .seibun .cp{
  font-family: 'Yu Mincho', serif;
  font-size:clamp(1.1em, 3.5vw, 2.2em);
  line-height:1.6;
  color:#000;
  letter-spacing:.1em;
}

#cle .section02 .seibun .cp-sub{
  font-size:clamp(.7em, 1.4vw, 1em);
  letter-spacing:.1em;
  line-height:2;
  color:#000000;
  padding-top:2vw;
}

#cle .section02 .seibun .yurai{
  
}

#cle .section02 .seibun .yurai dt{
  font-size:clamp(.9em, 2vw, 1.8em);
  letter-spacing:.1em;
  line-height:2;
  color:#000000;
  font-weight:600;
  padding:3vw 0 1vw 0;
}

#cle .section02 .seibun .yurai dd .yr-eh{
  list-style:none;
  display:flex;
}

#cle .section02 .seibun .yurai dd .yr-eh li{
  padding:0 .5%;
}

#cle .section02 .seibun .yurai dd .yr-eh li .cap{
  font-size:clamp(.8rem, 1.5vw, 1.4rem);
  font-weight:500;
  color:#000000;
  padding-top:1vw;
}

@media only screen and (max-width: 768px){
  #cle .section02 .seibun .yurai dd .yr-eh{
    flex-wrap: wrap;
    justify-content: center;
  }
  #cle .section02 .seibun .yurai dd .yr-eh li{
    width:33%;
    padding:1%;
  }
}

#cle .section02 .seibun .atten{
  padding-top:2vw;
}

/*-------------------
section03
-------------------*/

#cle .section03{
  padding:20px 0 0 0;
  /*background-image: url('./pc/bg_04.png');
  background-repeat: no-repeat;
  background-position: center top;
  background-size:100% auto;*/
  background-color:#6FA132;
}

@media only screen and (max-width: 768px){
  #cle .section03{
    padding:5vw 0 0 0;
    /*background-image: url('./mobile/bg_04.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-size:cover;*/
    background-color:#6FA132;
  }
}

#cle .section03 img{
  width:100%;
  height:auto;
}

#cle .section03 .prescription{
  padding-bottom:5vw;
}

#cle .section03 .bg10 {
	width: 80%;max-width: 500px;position: absolute;top: 25%;right: -5%;
	@media (max-width: 780px) {
		  top: 41%;width:53%;
	}
}

#cle .section03 .prescription .cp{
  font-family: 'Yu Mincho', serif;
  font-size:2.4em;
  line-height:1.6;
  color:#FFF;
  letter-spacing:.1em;
  padding-top:5vw;
	@media (max-width: 780px) {
  		font-size:1.6em;
	}
}

#cle .section03 .prescription .cp-sub{
  font-size:1.2em;
  letter-spacing:.1em;
  line-height:2;
  color:#FFF;
  padding:2vw 0;
  font-weight:400;
	@media (max-width: 780px) {
  		font-size:0.85em;
  		letter-spacing:-0.05em;
	}
}

#cle .section03 .prescription .presclist{
  list-style:none;
  width:90%;
  display:flex;
  justify-content: center;
  flex-wrap: wrap;
  margin:0 auto;
  padding:3vw 0 0 0;
}

#cle .section03 .prescription .presclist li{
  width:17%;
  padding:0 .5%;
}

@media only screen and (max-width: 768px){
  #cle .section03 .prescription .presclist li{
    width:33%;
    padding:1%;
  }
}

#cle .section03 .newsheet{
  padding-bottom:10vw;
}

#cle .section03 .newsheet .newsheetwp{
  display:flex;
  justify-content: center;
}

#cle .section03 .newsheet .newsheetwp .newsheetimg{
  width:60%;
  margin-top:-3em;
}

#cle .section03 .newsheet .newsheetwp .newsheetrt{
  width:60%;
  margin-left:-3vw;
  margin-top:3em;
}

#cle .section03 .newsheet .newsheetwp .newsheetrt .cp{
  font-size:2.4em;
  line-height:1.6;
  color:#FFF;
  letter-spacing:.1em;
}

#cle .section03 .newsheet .newsheetwp .newsheetrt .cp-sub{
  font-size:1.1em;
  line-height:2;
  color:#FFF;
  padding-top:2vw;
  font-weight:200;
}

#cle .section03 .newsheet .newsheetwp .newsheetrt .atten{            
  padding-top:2vw;
  color:#FFF;
  font-weight:200;
}

@media only screen and (max-width: 768px){
  #cle .section03 .newsheet .newsheetwp{
    display:block;
  }

  #cle .section03 .newsheet .newsheetwp .newsheetimg{
    width:100%;
    margin:0 auto 5vw auto;
    padding-left:0%;
  }

  #cle .section03 .newsheet .newsheetwp .newsheetrt{
    width:100%;
    margin-left:0;
    margin-top:5vw;
  }
}

#cle .section03 .products{
  padding-bottom:5vw;
}

#cle .section03 .btlink{
  width:80%;
  max-width:800px;
  margin:0 auto;
  padding:5vw 0;
}

@media only screen and (max-width: 768px){
  #cle .section03 .btlink{
    width:100%;
    padding:10vw 0 5vw 0;
  }
}

#cle .flex-control-paging li a{
  box-shadow:none;
  background:rgba(170, 170, 170);
}

#cle .flex-control-paging li a.flex-active{
  background:rgba(0,0,0) !important;
}

#cle .flexslider113 .flex-direction-nav {
  display:block;
  max-width:400px;
  margin:0 auto;
  position:absolute;
  left:0;
  right:0;
  bottom:0;
}

#cle .flex-direction-nav .flex-next{
  width:20px;
  position:absolute;
  bottom:-50px;
  top:auto;
  right:0;
  text-align: right;
  background-image: url( "./pc/icon_right.png" );
  background-size:100% auto;
  background-repeat:no-repeat;
  box-shadow:none;
  background-position: center;
}


#cle .flex-direction-nav .flex-prev {
  width:20px;
  position:absolute;
  bottom:-50px; 
  top:auto;
  left:0;
  background-image: url( "./pc/icon_left.png" );
  background-size:100% auto;
  background-repeat:no-repeat;
  box-shadow:none;
  background-position: center;
}

@media only screen and (max-width: 768px){
  #cle .flex-direction-nav .flex-next{
    width:15px;
  }


  #cle .flex-direction-nav .flex-prev {
    width:15px;
  }
}


.section04 .bg01 {
	width:15%;max-width:60px;position: absolute;top: 3%;left: 10%;
	@media (max-width: 780px) {
		  top: 0%;left: 5%;
	}
}
.section04 .bg01 img {
	@media (max-width: 780px) {
		  width:70px;
	}
}
.section04 .bg05 img {
	@media (max-width: 780px) {
		  width:100px;
	}
}
.section04 .bg09 img {
	@media (max-width: 780px) {
		  width:70px;
	}
}